# Generated by Django 2.2.7 on 2020-01-30 12:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0006_auto_20200129_1201'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='partner',
            name='expiry_date',
        ),
        migrations.RemoveField(
            model_name='partner',
            name='price_per_month',
        ),
        migrations.RemoveField(
            model_name='partner',
            name='starting_date',
        ),
        migrations.AddField(
            model_name='partnertoestablishment',
            name='expiry_date',
            field=models.DateField(blank=True, null=True, verbose_name='expiry date'),
        ),
        migrations.AddField(
            model_name='partnertoestablishment',
            name='price_per_month',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True, verbose_name='price per month'),
        ),
        migrations.AddField(
            model_name='partnertoestablishment',
            name='starting_date',
            field=models.DateField(blank=True, null=True, verbose_name='starting date'),
        ),
    ]
